/* Coolors Exported Palette - https://coolors.co/dfb292-343b43-81acaa-ef5b2a-f3ece2 */

/* CSS HEX */
--buff: #DFB292ff;
--gunmetal: #343B43ff;
--cambridge-blue: #81ACAAff;
--flame: #EF5B2Aff;
--linen: #F3ECE2ff;

/* CSS HSL */
--buff: hsla(25, 55%, 72%, 1);
--gunmetal: hsla(212, 13%, 23%, 1);
--cambridge-blue: hsla(177, 21%, 59%, 1);
--flame: hsla(15, 86%, 55%, 1);
--linen: hsla(35, 41%, 92%, 1);

/* SCSS HEX */
$buff: #DFB292ff;
$gunmetal: #343B43ff;
$cambridge-blue: #81ACAAff;
$flame: #EF5B2Aff;
$linen: #F3ECE2ff;

/* SCSS HSL */
$buff: hsla(25, 55%, 72%, 1);
$gunmetal: hsla(212, 13%, 23%, 1);
$cambridge-blue: hsla(177, 21%, 59%, 1);
$flame: hsla(15, 86%, 55%, 1);
$linen: hsla(35, 41%, 92%, 1);

/* SCSS RGB */
$buff: rgba(223, 178, 146, 1);
$gunmetal: rgba(52, 59, 67, 1);
$cambridge-blue: rgba(129, 172, 170, 1);
$flame: rgba(239, 91, 42, 1);
$linen: rgba(243, 236, 226, 1);

/* SCSS Gradient */
$gradient-top: linear-gradient(0deg, #DFB292ff, #343B43ff, #81ACAAff, #EF5B2Aff, #F3ECE2ff);
$gradient-right: linear-gradient(90deg, #DFB292ff, #343B43ff, #81ACAAff, #EF5B2Aff, #F3ECE2ff);
$gradient-bottom: linear-gradient(180deg, #DFB292ff, #343B43ff, #81ACAAff, #EF5B2Aff, #F3ECE2ff);
$gradient-left: linear-gradient(270deg, #DFB292ff, #343B43ff, #81ACAAff, #EF5B2Aff, #F3ECE2ff);
$gradient-top-right: linear-gradient(45deg, #DFB292ff, #343B43ff, #81ACAAff, #EF5B2Aff, #F3ECE2ff);
$gradient-bottom-right: linear-gradient(135deg, #DFB292ff, #343B43ff, #81ACAAff, #EF5B2Aff, #F3ECE2ff);
$gradient-top-left: linear-gradient(225deg, #DFB292ff, #343B43ff, #81ACAAff, #EF5B2Aff, #F3ECE2ff);
$gradient-bottom-left: linear-gradient(315deg, #DFB292ff, #343B43ff, #81ACAAff, #EF5B2Aff, #F3ECE2ff);
$gradient-radial: radial-gradient(#DFB292ff, #343B43ff, #81ACAAff, #EF5B2Aff, #F3ECE2ff);